*{
    padding: 0px;
    margin: 0;
    border: 0px;
}
.background{
    /*background-image: url(../css/images/background.jpg);*/
    background-image: url(../css/images/techpicture.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.text{
    min-height: 300px;
    background-color: rgb(226, 234, 255);
    padding-top: 50px;
    padding-bottom: 50px;
}
body{
    padding-top: 0px;
    margin: 0px;
    max-width: 100%;
    color:  rgb(32, 32, 32);
    font-family: 'Quicksand', sans-serif;
    background-color: rgb(226, 234, 255);
}
.header-image{
    /*background-image: url(../css/images/header.jpg);*/
    background-color: rgb(11, 31, 68);
    background-repeat: no-repeat;
    padding-bottom: 20px;
    background-size: cover;
    max-width: 100%;
    color: white;
    position: static;
    width:100%;
    height: 35px;
}
.header-text{
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}
.header-text > p:first-child{
    font-size: 40px;
    color: white;
}
.header-text > p:nth-child(2){
    font-size: 30px;
}
.header-text > p:nth-child(3){
    font-size: 30px;
}
.header-text > p:nth-child(4){
    font-size: 30px;
}
.background > h1{
    font-size: 60px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 25px;
}
.text > h2{
    font-size: 60px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 25px;
}
.text > p{
    font-size: 18px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 15px;
}
.project-text{
    font-size: 18px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 15px;
}
.background > p{
    font-size: 18px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 15px;
    color: rgb(32, 32, 32);
}
.background > li{
    font-size: 18px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 10px;
    color: rgb(32, 32, 32);
}
.footer-image{    
    /*background: url(../css/images/footer.jpg) no-repeat;*/
    position: static;
    bottom: 0;
    background-color: rgb(11, 31, 68);
    width:100%;
    height:40px;
}
a{
    color: white;
    text-decoration: none;
}
.header-text > p > a:hover{
    background-color: rgb(32, 32, 32);
    border: 0px solid rgb(32, 32, 32);
    border-radius: 5px;
}
.personal-picture{
    background: url(../css/images/placeholder.jpg) no-repeat;
    float: right;
    padding-left: 9%;
    padding-right: 9%;
    padding-bottom: 200px;
}
.box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .box img {
    width: 600px;
    height: 600px;
  }
.boxsmall {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .boxsmall img {
    width: 480px;
    height: 600px;
  }
.boxwide {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .boxwide img {
    width: 650px;
    height: 480px;
  }
.background > p > a{
    color: rgb(32, 32, 32);
}
